.product-files {
    border-color: #015aae;
}

.product-file__row .product-file__buttons > *,
.product-file__text span:nth-child(2),
.tab-content table tr:first-child,
.blog-content .description table tr:first-child,
.tags_wrapper .tag_item.active,
.tags_wrapper .tag_item:hover {
    background-color: #015aae;
}

.product-file__row .product-file__buttons > *:hover {
    background-color: #00498d;
}

.product-file__text span:first-child:hover,
.blog-content .description li::marker,
.blog-contents li::marker {
    color: #015aae;
}

.tab-content table tr:not(.first-child) td,
.blog-content .description .tab-content table tr:not(.first-child) td {
    border-color: #7ca7cf;
}

.header-mobile-phone svg path {
    fill: #015aae !important;
}

.tags_wrapper .tag_item.active,
.tags_wrapper .tag_item:hover,
.footer_bottom .social_item {
    border-color: #015aae;
}

.footer_bottom .social_item .fab {
    color: #015aae;
}
